Debian Bug report logs - #156524
Please remove xtrojka

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: anle@debian.org

Date: Tue, 13 Aug 2002 09:18:08 UTC

Severity: normal

Merged with 176434

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#156524; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to anle@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: anle@debian.org
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xtrojka -- Fast paced columns-like game
Date: Tue, 13 Aug 2002 04:08:10 -0500
Package: wnpp
Version: N/A; reported 2002-08-13
Severity: normal

I intend to orphan the xtrojka package.

The package description is:
 The aim of this game is to control and to place the falling blocks,
 so that at least three blocks horizontally or diagonally, or both,
 have matching patterns or colors. This sequence is then removed,
 and the above blocks will collapse.




Merged 156524 176434. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#156524; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 156524@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 156524@bugs.debian.org
Subject: Re: O: xtrojka -- Fast paced columns-like game
Date: Mon, 22 Sep 2003 14:33:06 +1000
retitle 156524 Please remove xtrojka
retitle 176434 Please remove xtrojka
reassign 156524 ftp.debian.org
thanks

* anle@debian.org <anle@debian.org> [2002-08-13 04:08]:
> I intend to orphan the xtrojka package.

Orphaned for more than a year, non-free... and a game.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to anle@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 156524-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 156524-close@bugs.debian.org
Subject: Bug#156524: fixed
Date: Mon, 22 Sep 2003 11:55:17 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   xtrojka |     123-20 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 156524@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:18:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.